
/* ****************** 1칸 레이아웃  ****************** */

.layout_285116_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_285116_ > div:after {content:''; display:block; clear:both;}
.layout_285116_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_285116_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__285117_ { margin:0 auto}
	.pm-banner_slide_basic__285117_ a {border:none}
	.pm-banner_slide_basic__285117_ a img {border:none}
	.pm-banner_slide_basic__285117_ .owl-item {}
	.pm-banner_slide_basic__285117_ .item {position:relative}

	.pm-banner_slide_basic__285117_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__285117_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__285117_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__285117_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__285117_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__285117_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__285117_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__285117_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__285117_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__285117_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__285117_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__285117_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__285117_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__285117_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 이미지  ****************** */

.img_285159_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285159_ * {box-sizing:border-box;}
.img_285159_ a {display:block; text-decoration:none;}
.img_285159_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_285161_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285161_ * {box-sizing:border-box;}
.img_285161_ a {display:block; text-decoration:none;}
.img_285161_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_285163_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285163_ * {box-sizing:border-box;}
.img_285163_ a {display:block; text-decoration:none;}
.img_285163_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_285164_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285164_ * {box-sizing:border-box;}
.img_285164_ a {display:block; text-decoration:none;}
.img_285164_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_285165_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285165_ * {box-sizing:border-box;}
.img_285165_ a {display:block; text-decoration:none;}
.img_285165_ img {max-width:100%; vertical-align:top;}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__285167_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__285167_ .player-item,
	.player__285167_ iframe,
	.player__285167_ embed,
	.player__285167_ object,
	.player__285167_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__285167_.player-16by9 {padding-bottom:56.25%}
	.player__285167_.player-4by3 {padding-bottom:75%}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__284911_ { margin:0 auto}
	.pm-banner_slide_basic__284911_ a {border:none}
	.pm-banner_slide_basic__284911_ a img {border:none}
	.pm-banner_slide_basic__284911_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__284911_ .item {position:relative}

	.pm-banner_slide_basic__284911_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__284911_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__284911_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__284911_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__284911_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__284911_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__284911_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__284911_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__284911_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__284911_ .owl-dots {position:absolute;left:0; bottom:30px;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__284911_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__284911_ .owl-dots .owl-dot span {display:block;width:15px;height:15px;margin:0 4px;background:white;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__284911_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__284911_ .owl-dots .owl-dot:hover span {background:green}

/* ****************** 1칸 레이아웃  ****************** */

.layout_284914_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_284914_ > div:after {content:''; display:block; clear:both;}
.layout_284914_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_284914_ {min-width:1600px;}
}

/* ****************** 이미지  ****************** */

.img_284924_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_284924_ * {box-sizing:border-box;}
.img_284924_ a {display:block; text-decoration:none;}
.img_284924_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_284974_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_284974_ * {box-sizing:border-box;}
.img_284974_ a {display:block; text-decoration:none;}
.img_284974_ img {max-width:100%; vertical-align:top;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_284975_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_284975_ > div {}
.layout_284975_ > div:after {content:''; display:block; clear:both;}
.layout_284975_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_284975_ > div > .container_1 {width:33.333333333333%;}
.layout_284975_ > div > .container_2 {width:33.333333333333%;}
.layout_284975_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_284975_ > div > .container_1 { width:100%; }
	.layout_284975_ > div > .container_2 { width:100%; }
	.layout_284975_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_284975_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_284976_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_284976_ * {box-sizing:border-box;}
.img_284976_ a {display:block; text-decoration:none;}
.img_284976_ img {max-width:100%; vertical-align:top;}
  .img_284976_ img:hover {opacity:0.8;}  

/* ****************** 이미지  ****************** */

.img_284977_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_284977_ * {box-sizing:border-box;}
.img_284977_ a {display:block; text-decoration:none;}
.img_284977_ img {max-width:100%; vertical-align:top;}
    .img_284977_ img:hover {opacity:0.8;}  

/* ****************** 이미지  ****************** */

.img_284978_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_284978_ * {box-sizing:border-box;}
.img_284978_ a {display:block; text-decoration:none;}
.img_284978_ img {max-width:100%; vertical-align:top;}
    .img_284978_ img:hover {opacity:0.8;}  

/* ****************** 공백  ****************** */

.empty_line_285004_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_285004_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285004_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
